@charset "utf-8";
* {
  margin: 0px;
  padding: 0px;
}
body {
  font-size: 12px;
  color: #000000;
  background-color: #000;
  font-family: "ＭＳ Ｐゴシック", sans-serif;
  letter-spacing: 0.03em;
}
html > body {
  font-family: "メイリオ", "Meiryo", "Hiragino Kaku Gothic Pro",
    "ヒラギノ角ゴ Pro W3", "Osaka", "ＭＳ Ｐゴシック", sans-serif;
}

h1 {
  margin: 0px;
}
h2 {
  margin: 0px;
  font-size: 14px;
  line-height: 1.4em;
  color: #000000;
}
h3 {
  margin: 0px;
}
img {
  border: none;
  display: block;
}

a {
  /*overflow: hidden;*/
  outline: 0;
}

a:hover {
  /*color: #FFCC00;*/
}
p {
  font-size: 12px;
  line-height: 1.8em;
  letter-spacing: 0.05em;
}
ul {
  list-style-type: none;
}
hr {
  display: none;
}
table {
  font-size: 12px;
  line-height: 1.4em;
  letter-spacing: 0.1em;
}
/*CLEARFIX*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
  position: relative;
}
/* Hides from IE-mac ＼*/
*html.clearfix {
  height: 1%;
}
.clearfix {
  display: block;
  padding-bottom: 30px;
}
/* End hide from IE-mac */

/*END CLEARFIX*/

.clearfloat {
  clear: both;
  height: 0;
  font-size: 1px;
  line-height: 0px;
}
#wrapper {
  width: 750px;
  position: relative;
  background-image: url(img/header_new.jpg);
  background-repeat: no-repeat;
  background-position: 0px 0px;
  padding-top: 520px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
  padding-bottom: 60px;
}
#wrapper #preview p {
  font-size: 14px;
  /* [disabled]padding-left: 30px; */
  /* [disabled]padding-bottom: 30px; */
}
#wrapper .text {
  float: right;
  width: 330px;
  padding-top: 20px;
}
#wrapper .graphs {
  float: left;
  width: 380px;
  padding-left: 15px;
}
#wrapper h1 {
  /*text-indent: -9999px;*/
  text-align: center;
  padding: 10px 0;
}
#wrapper #price-box {
  position: absolute;
  left: 60px;
  top: 156px;
  line-height: 1.2em;
  font-size: 14px;
  font-weight: bold;
  width: 220px;
  height: 95px;
}
#wrapper #intax {
  font-size: 14px;
}
#wrapper #preview h2 {
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 20px;
}
#wrapper #preview img {
  margin-left: auto;
  margin-right: auto;
}
#wrapper #totop {
  display: block;
  position: absolute;
  left: 10px;
  top: 8px;
  background-color: #fff;
  height: 27px;
  width: 99px;
}
#wrapper #price-box p {
  font-size: 14px;
  letter-spacing: 0em;
  line-height: 1.2em;
}
#wrapper #price-box .tax {
  font-size: 11px;
  font-weight: normal;
  color: #333333;
}
#wrapper #price-box .del {
  /*text-decoration: line-through;*/
  color: #cc0000;
}
#wrapper #price-box .shop {
  font-size: 16px;
  font-weight: bold;
  color: #ff0000;
}
#wrapper #preview {
  width: 560px;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}
#wrapper #preview h2 {
  font-size: 1.2rem;
  padding-top: 40px;
  text-align: center;
}
.mag {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.mag a {
  flex-basis: 45%;
}
.mag a img {
  width: 100%;
  height: auto;
}
.mag p {
  text-align: center;
}
